use org.eclipse.emf.eef.* 1.5.1 instead of 1.5.0
diff --git a/org.eclipse.osbp.dependencies.feature.eef/feature.xml b/org.eclipse.osbp.dependencies.feature.eef/feature.xml
index de14605..a081740 100644
--- a/org.eclipse.osbp.dependencies.feature.eef/feature.xml
+++ b/org.eclipse.osbp.dependencies.feature.eef/feature.xml
@@ -3,7 +3,7 @@
 <feature
       id="org.eclipse.osbp.dependencies.feature.eef"
       label="%featureName"
-      version="1.5.0.qualifier"
+      version="1.5.1.qualifier"
       provider-name="%providerName"
       plugin="org.eclipse.emf.eef.components"
       image="eclipse_update_120.jpg">
@@ -22,23 +22,24 @@
 
    <includes
          id="org.eclipse.emf.eef.codegen.ecore-feature"
-         version="1.5.0.201506090756"/>
+         version="1.5.1.201601141612"/>
 
+<!--
    <includes
          id="org.eclipse.emf.eef.collab.runtime-feature"
-         version="1.5.0.201506090756"/>
-
+         version="1.5.1.201601141612"/>
+-->
    <includes
          id="org.eclipse.emf.eef.edt-feature"
-         version="1.5.0.201506090756"/>
+         version="1.5.1.201601141612"/>
 
    <includes
          id="org.eclipse.emf.eef.runtime-feature"
-         version="1.5.0.201506090756"/>
+         version="1.5.1.201601141612"/>
 
    <includes
          id="org.eclipse.emf.eef.extended-feature"
-         version="1.5.0.201506090756"/>
+         version="1.5.1.201601141612"/>
 
    <includes
          id="org.eclipse.emf.ecoretools.sdk"
diff --git a/org.eclipse.osbp.dependencies.feature.eef/pom.xml b/org.eclipse.osbp.dependencies.feature.eef/pom.xml
index bfe896c..332408b 100644
--- a/org.eclipse.osbp.dependencies.feature.eef/pom.xml
+++ b/org.eclipse.osbp.dependencies.feature.eef/pom.xml
@@ -22,7 +22,7 @@
     </parent>
 
     <artifactId>org.eclipse.osbp.dependencies.feature.eef</artifactId>
-    <version>1.5.0-SNAPSHOT</version>
+    <version>1.5.1-SNAPSHOT</version>
     <packaging>eclipse-feature</packaging>
     <repositories>
         <repository>